
Infrastructure - Task #4479

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Create production release for index compenent

2014-03-19 16:19 - Skye Roseboom

Status: Closed Start date: 2014-03-19

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Merge new features/fixes to release branch, test and create new release tag.

History

#1 - 2014-03-19 16:19 - Skye Roseboom

- Subject changed from Create produciton release for index compenent to Create production release for index compenent

#2 - 2014-05-02 20:20 - Skye Roseboom

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Tagged index source components and index debian build component for CCI 1.2.6.

#3 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1
